PDA

View Full Version : Had to Cancel Order




Hberg
Jul 21, 2011, 08:46 AM
I had to cancel the order that I placed for a 2.7GHz Dual-Core Intel Core i7 Mac Mini with SSD. Recently found incompatibilities caused me to cancel the order.

I received an email today from Sonos stating that the the new Mac OS X 10.7 (Lion) release is not compatible with your current Sonos system if your Music Library is stored on your Mac. In addition, it seemed as though there was also an issue with Screen Sharing, and I never thought about Screen Sharing from a Snow Leopard Machine to a Lion Machine. I accepted the fact that Quicken would not work, and I converted to another financial software, but it seems as though there is other software that has incompatibility issues. This site may prove useful to others that are looking to upgrade to Lion and/or the newer technology.

Mac OS X Lion Application Compatibility - RoaringApps
http://roaringapps.com/

If there was a way to install Snow Leopard on the new Mac Mini, I would seriously consider reordering the new Mac Mini. In the mean time I am going to have to wait for the dust to settle before upgrading my current Mac Mini.

Bummer.



philipma1957
Jul 21, 2011, 08:56 AM
I had to cancel the order that I placed for a 2.7GHz Dual-Core Intel Core i7 Mac Mini with SSD. Recently found incompatibilities caused me to cancel the order.

I received an email today from Sonos stating that the the new Mac OS X 10.7 (Lion) release is not compatible with your current Sonos system if your Music Library is stored on your Mac. In addition, it seemed as though there was also an issue with Screen Sharing, and I never thought about Screen Sharing from a Snow Leopard Machine to a Lion Machine. I accepted the fact that Quicken would not work, and I converted to another financial software, but it seems as though there is other software that has incompatibility issues. This site may prove useful to others that are looking to upgrade to Lion and/or the newer technology.

Mac OS X Lion Application Compatibility - RoaringApps
http://roaringapps.com/

If there was a way to install Snow Leopard on the new Mac Mini, I would seriously consider reordering the new Mac Mini. In the mean time I am going to have to wait for the dust to settle before upgrading my current Mac Mini.

Bummer.

give me until the 29th of july.

i have a 2009 2.66 c2d

mini on hand a 2010 2.4 mini on the way

and a 2011 2.3 mini also on order. I have two or three ideas on how to try to do this. I will post a thread up if I get it to work.